@media only screen and (max-width: 575px) {
	body {
		background-image: url('../image/BG_Mo.jpg');
		background-size: cover;
		padding-bottom: 70px;
	}

	.navbar.navbar-dark > div { justify-content: center!important; }

	.section-banner-and-register .banner-area { background-image: none;height: auto; }
    .section-banner-and-register .register-area { 
    	position: inherit !important;
    	top: auto !important;
    	right: auto !important;
    	width: auto !important;
    	left: auto !important;
    }

    .section-filter { background-color: #fff; }
	.section-filter .box-shadow {
		padding-left: 15px;
		padding-right: 15px;
		box-shadow: inset -10px -20px 67px -35px #4c4c4c;
		-webkit-box-shadow: inset -10px -20px 67px -35px #4c4c4c;
		border: none !important;
	}

	.section-house, .section-condo, .section-hotel {
	    box-shadow: inset 0 -10px 15px -10px #4c4c4c;
	    -webkit-box-shadow: inset 0 -10px 15px -10px #4c4c4c;
	}

	.section-house > .container-fluid, .section-condo > .container-fluid, .section-hotel > .container-fluid { background-image: none;height: auto;box-shadow: none !important; }
	.section-house > .container, .section-condo > .container, .section-hotel > .container {	margin-top: -95px; }
	.section-house > .container .card > img, .section-condo > .container .card > img, .section-hotel > .container .card > img {	max-height: 291px; }

	.section-condo {
		background-image: url('../../image/Cover_Banner/07122021/LandingMidyear/Mobile/BG_CONDO.jpg');
		background-size: contain;
	}

	.card.product > .card-body ul { padding-left: 20px; }
	.card.product > .card-footer { padding-left: 16px; }

	.contact-footer .contact-btn {
		top: 15px;
		right: 15px;
	}

	.contact-footer .btn-primary {
	    width: 185px;
	    height: 35px;
	    line-height: 21px;
	}

	.contact-footer .btn-line img { width: 50px; }
	.contact-footer .btn-tel img { width: 45px; }

	.section-slide-banner > div { padding-left: 0px;padding-right: 0px; }
	.section-slide-banner > div > div { margin-left: 0px;margin-right: 0px; }
	.section-slide-banner > div > div > div { padding-left: 0px;padding-right: 0px; }

	.section-project-detail .detail-form-register, .section-project-detail .product-detail-area { padding-left: 0px;padding-right: 0px; }
}

@media only screen and (max-width: 375px) {
	.product-desc .product-promotion > .description { height: 111px; }
	.contact-footer .contact-btn { top: 10px; }
}

@media only screen and (max-width: 320px) {
	.section-filter button {
		font-size: 18px;
	}
	
	.contact-footer .contact-btn img { width: 35px; }
}